/*****************/
/* DIGV Controls */
/*****************/
.digv-controls {
  font-size: 12px;
  font-family: "Helvetica Neue", Helvetica, sans-serif;
  
  float: left;
  padding-right: 25px;
  padding-left: 25px;
  width: 250px;
}

.digv-controls-title-text {
	font-weight: normal;
}

.digv-controls-title-line {
	height: 2px;
	margin-bottom: 10px;
	
	/* IE10 Consumer Preview */ 
	background-image: -ms-linear-gradient(right, #FFFFFF 0%, #AAAAAA 100%);
	
	/* Mozilla Firefox */ 
	background-image: -moz-linear-gradient(right, #FFFFFF 0%, #AAAAAA 100%);
	
	/* Opera */ 
	background-image: -o-linear-gradient(right, #FFFFFF 0%, #AAAAAA 100%);
	
	/* Webkit (Safari/Chrome 10) */ 
	background-image: -webkit-gradient(linear, right top, left top, color-stop(0, #FFFFFF), color-stop(1, #AAAAAA));
	
	/* Webkit (Chrome 11+) */ 
	background-image: -webkit-linear-gradient(right, #FFFFFF 0%, #AAAAAA 100%);
	
	/* W3C Markup, IE10 Release Preview */ 
	background-image: linear-gradient(to left, #FFFFFF 0%, #AAAAAA 70%);
}

.digv-controls table thead {
  font-size: 11px;
  color: #888;
}


/*********************************/
/* Dataset Selector Table Styles */
/*********************************/
#trackSelector {
    font-size: 14px;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    border-collapse: separate;
    border-spacing: 5px;
}

#trackSelector_trackKind {
	float: left;
	margin-right: 30px;
	text-align: left;
}

#trackSelector_trackKind td {
	padding: 3px;
}

#trackSelector_trackKind input {
	margin-right: 5px;
}

#trackSelector_selectedTracks {
	font-size: 11px;
	float: left;
	width: 80%;
	text-align: left;
    font-family: "Helvetica Neue", Helvetica, sans-serif;

}


/* DIV that containers the DataSeletorPanel */
#data_selector {
    border-spacing: 0px;
	width: 100%;
	text-align: left;
}

#data_selector table {
    font-size: 11px;
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    border-collapse: separate;
    width: 100%;
    border-spacing: 0px;
    table-layout: fixed;
    word-break: break-all;
}

#data_selector table thead {
    border-top: solid black 10px;
    border-spacing:0 5px;
    border-collapse: separate;
}

#data_selector table thead th {
	background: rgba(26, 69, 153, 1);
}

#data_selector table thead th {
	font-weight: bold;
	color: white;
}
#data_selector table td,
#data_selector table th {
    padding: 3px !important;
    border-top: solid black 1px;
}

.dataSelectionTable {
  width: 100%;
  border-spacing: 0px;
}

.dataSelectionTable thead tr,
.dataSelectionTable thead th {
	/*background: rgb(255, 127, 14);*/
	background: rgba(26, 69, 153, 1);
	
}

.dataSelectionTable thead tr td,
.dataSelectionTable thead th {
	font-weight: bold;
	color: white;
}

.dataSelectionTable td, .dataSelectionTable th {
  padding: 3px !important;
}


#popup-hubLink-urlBox, #popup-hubLink-hubIdBox {
    border: 1px solid #CCCCCC;
    display: block;
    font-family: Arial,Sans-Serif;
    font-size: 20px;
    margin-bottom: 0;
    padding: 4px;
    width: 100%;
}

.track.active {
  background: rgba(0, 214, 153, 1);
}

#gridContainer {
	text-align: center;
	overflow: auto;
	width: 1200px;
	height: 580px;
	border: 1px solid #CCCCCC;
	background-color: white;
	/*font-size: 1em;*/
    font-family: "Helvetica Neue", Helvetica, sans-serif;
	/*overflow: hidden;*/
}


.column.ihec_ref text {
	fill: #1A4599;
}
.column.ihec_ref text.active {
	fill: red;
}